body {
    padding-top: 30px;
    background-color: black;
    color: yellow;
    font-family: Arial;
    font-size: 1.8em;
    text-align: justify;
}

container {
    margin-left: 20px;
    margin-right: 20px;
}

.menu a {
    color: yellow;
    padding-left: 15px;
    padding-right: 15px;
}

footer {
    text-align: center;
}